/**
 * Webkul Software.
 *
 * @category  Webkul
 * @package   Webkul_Marketplace
 * @author    Webkul
 * @copyright Copyright (c) 2010-2016 Webkul Software Private Limited (https://webkul.com)
 * @license   https://store.webkul.com/license.html
 */
/*new magento2 css starts*/
#wk-load-conf {
    display: none;
} 

.unavailable, .available {
    background-color: rgba(0, 0, 0, 0);
    background-position: 10px 0;
    border: medium none;
    float: left;
    min-height: 11px;
    padding: 0 3px 0 30px;
    text-transform: capitalize;
}

.wk-mp-main{
    margin-bottom: 0;
}

/*commom classes start*/
.wk-mp-design {
    width: 100%;
}
.wk-mp-design .block-account .block-title {
    background-image: none;
}
.wk-mp-design .block{
    margin: 0;
}
.wk-mp-design .product-image img{
    width: 100%;
}

.wk-profile-links{
    display: inline-block;
    padding: 10px 0;
    width: 30%;
}
.wk-profile-links a:hover{
    text-decoration: none;
}
.wk-mp-fieldset{
    margin: 0;
    /*padding: 15px;*/
    border-top: none;
}

.wk-mp-fieldset .control select{
    height: 41px;
    border-radius: 5px;
    padding: 0 12px 0 36px;
    background-position: left center;
}

.wk-mp-design .form-list .control {width: 100%;}
.wk-mp-design .form-list .field { width:100%; }
.wk-mp-design .form-list input.input-text { width:99%; }
.wk-mp-design .form-list textarea { width:99%;max-width: 99%;}
.wk-mp-design .form-list select { width:100%; }
.wk-mp-design .form-list li.wide .control { width:100%; }
.wk-mp-design .form-list li.wide input.input-text { width:99%; }
.wk-mp-design .form-list li.wide textarea { width:100%; }
.wk-mp-design .form-list li.wide select { width:100%; }
.wk-mp-design .form-list .input-range input.input-text { width:99%; }
.wk-mp-design .form-list-narrow li.wide .control { width:100%; }
.wk-mp-design .form-list-narrow li.wide input.input-text,
.wk-mp-design .form-list-narrow li.wide textarea { width:99% }
.wk-mp-design .form-list-narrow li.wide select { width:100%; }

#wantptr{display:none;}
.profileurl{
display: inline-block;
width: 100%;
}
/*commom classes end*/
#skuavail, #skunotavail { 
    display: none;
    float:left;
    width: 100%; 
}
.skuavailable{
    background-color: rgba(0, 0, 0, 0);
    background-position: 10px 0 ;
    border: medium none ;
    float: left;
    min-height: 11px ;
    padding: 0 3px 0 30px ;
    text-transform: capitalize;
    background-size: contain;
}
.skunotavailable{
    background-color: rgba(0, 0, 0, 0);
    background-position: 10px 0 ;
    border: medium none ;
    float: left;
    min-height: 11px ;
    padding: 0 3px 0 30px ;
    text-transform: capitalize;
    background-size: contain;
}
/*landing page css start*/
.wk-mp-landingpage{
    text-align: center;
    margin:auto;
}

/*@media (min-width:1199px){
    .wk-mp-landingpage{
        width: 1170px;
        margin:0 -15px;
    }    
}*/

.wk-mp-banner {
    /*background-size: 100% 100%;*/
    background-size: 1140px 562px;
    min-height: 562px;
}
.wk-mp-banner-container{
    width: 100%;
    /*border: 1px solid #eee;
    padding: 10px;*/
}
@media (min-width:1199px){
    .wk-mp-banner-container{
        margin: auto;
    }    
}

.wk-mp-banner img{
    width: 100%;
}
.wk-marketplace-label{    
    font-weight: normal;
    /*padding-top: 3.3%;*/
    margin-top: 3.3%;
    margin-bottom: 36px;
    line-height: 1.5;
    font-size: 24px;
    background: #191919;
    color: #fff;
    display: inline-block;
    padding : 11px 16px 8px;
}
.wk-marketplace-label-span{
    display: inline-block;
    text-transform: uppercase;
    font-size: 1.3em;
    width: 100%;
}
.wk-marketplace-label-about{
    font-weight: 600;
    letter-spacing: 1px;
}
.wk-mp-icon {
    display: inline-block;
    /*width: 68%;*/
    height: 114px;
}
.wk-mp-icon img{
    display: inline-block;
    width: 100%;
}
.wk-mp-icon-wraper{
    display: inline-block;
    width: 22%;
    border: 1px solid rgb(216, 216, 216);
    background-color: #fff;
    box-shadow: 0px 0px 14.25px 0.75px rgba(0, 0, 0, 0.1);
    padding: 7% 3%;
    min-height: 315px;
    margin-bottom: 1%;
}
.wk-mp-icon-wraper + .wk-mp-icon-wraper {
	margin-right: 3.4%;
}

.wk-mp-landing-sellers-wraper{
    width: 284px;
    display: inline-block;
    border: 1px solid #eee;
    margin-right: 10px;
    margin-bottom: 10px;
}
.wk-last-seller{
    margin-right: 0;
}
.wk-mp-landing-sellers{
    padding: 10px;
}
.wk-mp-landing-sellers-img1{
    width: 100%;
    min-height: 131px;
}
.wk-mp-landing-sellers-img1 img{
    width: 130px;
    display: inline-block;
    border: 1px solid #eee;
    float: left;
}
.wk-mp-landing-sellers-img2{
    width: 260px;
    border: 1px solid #eee;
    margin-bottom: 10px;
    display: inline-block;
}
.wk-mp-landing-sellers-img2 img{
    width: 100%;
}
.wk-mp-landing-sellers-logo{
    width: 30%;
    /*float: left;*/
    display: inline-block;
    border: 1px solid #eee;
    height: 75px;
    position: relative;
    margin-right: -6px;
    margin-top: 10px;
}
.wk-mp-landing-sellers-logo img{
    width: 100%;
}
.wk-mp-landing-sellers-details{
    margin-top: 10px;
    width: 64%;
    display: inline-block;
    /*text-align: left;*/
    text-align: right;
    vertical-align: top;
    text-transform: uppercase;
}

.wk-mp-landing-button{
    font-size: 18px;
    padding: 15px 20px;
    border-radius: 5px;
    padding: 11px 29px;
}
.button.wk-mp-landing-button{    
    border: 1px solid transparent;
    background: #191919; 
    color: #fff;
}
.button.wk-mp-landing-button:hover{    
    border: 1px solid #dd0571; 
    background: #dd0571;
    color: #fff;
}
.page-layout a[href]:hover:not([class]) ,
.wk-mp-design.wk-mp-landingpage a[href]:hover:not([class]) {
    text-decoration: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    
}

.wk-mp-label3-container{
    margin-top:10px;width:100%;
    margin-bottom: 24px;
}

.wk-mp-label3{
    border: 1px solid #eee;
    padding: 10px;
}
.wk-mp-header {
    color: #FFFFFF;
    text-align: center;
    padding-top: 145px;
    max-width: 50%;
    padding: 220px 70px 24px;
}
.wk-mp-header h1 {
    font-size: 20px;
    color: #FFFFFF;
    font-weight: bold;
    word-wrap: break-word;
    background: #191919;
    padding: 11px 16px 8px;
    display: inline-block;
    margin-bottom: 24px;
}

.wk-mp-header h2 {
    font-size: 32px;
    font-weight: normal; 
    color: #FFFFFF;
    text-transform: inherit;
    margin-bottom: 31px;

}
.wk-mp-header p { 
    margin-bottom: 0; 
}

@media  ( max-width : 1200px ) {
    .wk-mp-header {
	    max-width: 90%;
	    margin: auto;
    }
}

/*end*/

/*product page seller block start*/
.wk-blockdetail {background: none repeat scroll 0 0 #F4F3F3;height: auto;padding: 4px;}
.wk-blockdetail ul.partnerlinks li a{text-decoration:none;}
.wk-blockdetail ul.partnerlinks li a:hover{text-decoration: underline;color: #333;}
.wk-blockdetail ul.partnerlinks li {padding:2px 0px;font-size:12px;}
.wk-blockdetail #twconnect, #fbconnect{display: inline-block;height: 35px;width: 35px;}
.wk-blockdetail #twconnect:hover, #fbconnect:hover{box-shadow: -3px -2px 6px #333333;}
.wk-blockdetail #twconnect{background-image:url('../images/tw.png');}
.wk-blockdetail #fbconnect{background-image:url('../images/fb.png');}
.wk-block-hover-div{
    background: none repeat scroll 0 0 #FFFFFF;
    display: none;
    right: -27%;
    min-height: 120px;
    position: absolute;
    top: -35px;
    width: 420px;
    z-index: 999;
    border: 1px solid #BCE8F1;
    border-radius: 4px 4px 4px 4px;
    margin-bottom: 20px;
    padding: 8px 35px 8px 14px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}
.wk-block-hover-div img{
    width: 100%;
}
@media only screen and (max-width: 1085px) {
    .wk-block-hover-div{
        right: -11px;
        width: 275px;
    }
}
@media only screen and (min-width: 1085px) and (max-width: 1191px) {
    .wk-block-hover-div{
        right: -61px;
        width: 275px;
    }
}
@media only screen and (min-width: 770px) and (max-width: 984px) {
    .profile-view {
    width: 325px;
    }
}
.wk-block-hover-div .arrow{height: 23px;position: absolute;right: -17px;top: 31px;width: 50px;}
.wk-block-hover-div:after, .wk-block-hover-div:before {
    border: 1px solid transparent;
    content: " ";
    height: 0;
    right: 100%;
    position: absolute;
    width: 0;
}
.wk-block-hover-div:after {border-right-color: #FFFFFF;border-width: 7px;top: 36px;}
.wk-block-hover-div:before {border-right-color: #BCE8F1;border-width: 10px;top: 34px;}
.profile-view{
    position: relative;
    width: 436px;
}
/*wk-block new css start*/
.ask-que , #askque{
    display: inline-block;
    cursor: pointer;
    float: left;
    margin-top: 7px;
}
#mp-wk-block #askque{
    float: right;
}
.wk-block-font-bold-up{
    text-transform: uppercase;
    font-weight: bold;
}
.wk-block-title-css{
    font-weight: normal;
    margin: 0 0 0 5px;
}
.wk-block-title-css a{    
    text-decoration: underline;
}
.wk-block-rating{
    display: inline-block;
    text-align: center; 
    background: #11b400;
    color: #fff; 
    letter-spacing: 1px;
    min-width: 16px; 
    padding: 2px 6px; 
    border-radius: 4px;
    margin-top: 7px;
}
.product-options-bottom{
    padding: 9px;
}
.extra-info{
    max-width: 100%;
    width: 100%;
}
/*.add-to-cart, .out-of-stock{
    float: left;
}*/
.wk-seller-block{
    border-right: 1px solid #ccc;
    display: inline-block; 
    width: 30%;
    position: relative;
    padding-right: 13px;
    margin-right: 8px;
}
.wk-seller-block:after, .wk-seller-block:before {
    border: 1px solid transparent;
    content: " ";
    height: 0;
    right: -1px;
    position: absolute;
    width: 0;
    /*margin-top: -11px;*/
    margin-top: -3px;
    transform: scale(-1);
}
.wk-seller-block:after {
    border-left-color: #FFFFFF;border-width: 7px;top: 36px;
}
.wk-seller-block:before {
    border-left-color: #CCCCCC;border-width: 9px;top: 34px;
}
@media only screen and (min-width: 1180px){
    .wk-seller-block{
        width: 44%;
    }
}

.wk-seller-rating{
    padding: 15px;
    border-radius: 3px;
    border: 1px solid #ccc;
    background: #fffeeb;
    box-shadow: 0 2px 8px 2px #848484;
    font-size: 11px;
    position: absolute;
    text-align: left;
    max-width: 350px;
    z-index: 1;
    display: none;
    top: 67%;
    margin-left: -20%;
    width: 120%;
    
}
.wk-seller-rating:after, .wk-seller-rating:before {
    border: 1px solid transparent;
    content: " ";
    height: 0;
    bottom: -1px;
    position: absolute;
    width: 0;
    margin-top: -51px;
    margin-left: 22%;
    right: 13px;
}
.wk-seller-rating:after {
    border-bottom-color: #fffeeb;border-width: 7px;
    top: 38px;
    /*margin-right: 22px;*/
    margin-right: 0;
}
.wk-seller-rating:before {
    border-bottom-color: #CCCCCC;border-width: 9px;
    border-width: 7px;
    top: 37px;
}


.wk-seller-rating.wk-mp-design-inner{
    text-align: right;
}
.wk-seller-rating.wk-mp-design-inner .mpfeedback{
    padding: 0 16px;
    margin-bottom: 12px;
}

/*end*/
/*.profile-view:hover .wk-block-hover-div,.wk-block-hover-div .arrow:hover{display:block;}*/
/*end*/

/*seller list page start*/
.wk-srach-wrapper{
    width:100%;
    display:inline-block;
}
.wk-search input {
    width: 100%;
    /*height: 40px;*/
    /*padding-right: 40px;*/
    margin-bottom: 13px;
}
.wk-search .control {
    position: relative;
}
.wk-search .button {
    /*height: 40px;*/
}
.wk-search .span{
    padding: 9px 8px;
}
.wk-search button.button span span {
    height: 20px;
    line-height: 20px;
}
.wk-mp-sellerlist-container li{ 
    padding-left: 0;
    padding-bottom: 1%;
    list-style: none;
}
.wk-mp-sellerlist-container .wk-mp-sellerlist-wrap {
    border: 1px solid #eee;
    display: inline-block;          
    padding: 5px;           
}
.wk-sellerlist-divide1 {
    display: inline-block;
    width: 40%;
    float: right;
    overflow: hidden;
}
.wk-sellerlist-divide1 img {
    width: 85%;
    float: right;
    border: 1px solid #eee;
}
.wk-sellerlist-divide2 {
    text-align: right;
    text-transform: uppercase;
    width: 60%;
    float: right;
}

@media only screen and (max-width: 430px) {
    .wk-mp-header h2 {
        font-size: 1em;
    }
    .wk-mp-header{
        padding-left: 12px;
        padding-right: 12px;
        width: 100%;
    }
}
@media only screen and (min-width: 480px) and (max-width: 480px) {
    .wk-mp-sellerlist-container .wk-mp-sellerlist-wrap {
        width: 100%;
    }
    .wk-mp-sellerlist-container li{
        padding-right: 0;
        float: none;
    }
    .wk-sellerlist-divide1 {
        height: auto;
    }
   
}
@media only screen and (min-width: 481px) and (max-width: 651px) {
    .wk-mp-sellerlist-container .wk-mp-sellerlist-wrap {
        width: 100%;
    }
    .wk-mp-sellerlist-container li{
        padding-right: 15px;        
        float: left;
        width: 50%;
    }
    .wk-sellerlist-divide1 {
        height: auto;
    }
    .wk-mp-header h1 {
        font-size: 1em;
    }
}
@media only screen and (min-width: 652px) and (max-width: 1079px) {
    .wk-mp-sellerlist-container .wk-mp-sellerlist-wrap {
        width: 100%;
    }
    .wk-mp-sellerlist-container li{
        padding-left: 15px;        
        float: right;
        width: 30%;
    }
    .wk-sellerlist-divide1 {
        height: 95px;
    }
}
@media only screen and (min-width: 1080px){
    .wk-mp-sellerlist-container li{
        margin-left: 1%;
        float: right;
        width: 24%;
    }
    .wk-sellerlist-divide1 {
        height: 95px;
    }
}


@media (min-width768px){
    toolbar-amount {
        float: right;
    }    
}

@media (min-width:640px){
    .toolbar-amount {
        float: right;
    }
}

/*end*/
/*seller prfile page left css start*/
.wk-logo-block{
    padding-bottom: 10px;
}
.bannerpicrs {
    border-bottom: 5px solid #fc9d36;
    height: 100%;
    width: 99%;
}
.wk-mp-design-inner{
    border: 1px solid #eee;
    border-color: transparent;
    padding: 10px;
    padding-bottom:0;
}
.wk-mp-design-inner-last{
    margin-bottom:10px;
    padding-bottom: 10px;
}
.wk-mp-display-block-css{    
    display: inline-block;
    width: 100%;
}
.storename {
    /*font: bold 1em Helvetica Neue,Arial,Sans Serif;*/
    text-transform:uppercase;
    margin-bottom: 5px;
}
.store-name{
    padding: 5px 0;
    padding-top: 0;
}
.wefrom{
    margin-bottom: 5px;
}

.wk-seller a {
    display: inline-block;
}

#info .section {
    /*padding: 0px 5px 5px 5px;*/
    padding:  5px;
    border-bottom: 1px solid #eee;
    font-weight: bold;
    margin-bottom: 5px;
    width: 100%;
    float: none;
    margin-top: 0;
}
.wk-icon{
    background-image: url("../images/Seller-Sprite.png");
    background-repeat: no-repeat;
    background-color: transparent;
    height: 18px;
    width: 17px;
    float: left;
/*    float: right;*/
    margin-top: 3px;
}
.wk-icon.wk-social-icon{
    float: right;
}

.wk-storeloc-icon{
    background-position: -105px -96px;
    height: 17px;
}
a.cont-name {
    display: inline-block;
    /*padding-right: 5px;*/
    padding-left: 5px;
    font-size: 15px;
    color: inherit;
    font-weight: normal;
}
.piccountry {
    width: 24px;
    display: inline-block;
}
.wk-contact-input-fields {
    width: 100%;
    max-width: 100%;
    margin-bottom: 10px;
    font-size: 14px;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 1px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.wk-mp-design-inner small {
    font-size: smaller;
}

.wk-mp-design-inner .wk-ordertitle-label{
    width: 29%;
    font-weight: bold;
}

/*seller prfile page left css end*/

/*start modal box*/
.ask-que{cursor:pointer;}
#ask-data .errormail {
    bottom: 15px;
    display: none;
    left: 155px;
    position: absolute;
    color: #DF280A;
    font-weight: bold;
}
.wk-clear{clear: both;}

.wk-dash-chart{
    margin-top: 10px;
    border:1px solid #CCCCCC;
}

.modal-title {
margin: 0;
line-height: 1.42857143;
font-size: 18px;
font-family: inherit;
font-weight: 500;
display: inline-block;
}
#ask-data {    
    background-clip: padding-box;    
    background-color: #FFFFFF;    
    border: 1px solid rgba(0, 0, 0, 0.3);    
    border-radius: 6px 6px 6px 6px;    
    box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);    
    display: none;    
    left: 50%;    
    margin: -250px 0 0 -280px;    
    outline: medium none;    
    position: fixed;    
    top: 88%;    
    width: 510px;    
    z-index: 1050;
    padding: 10px;
}
#ask-form { 
    display: inline-block;
    width: 100%;
}
#ask-form textarea { height: 75px;width: 315px; }
#ask-data .label {
    display: inline-block;
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 7px;
    padding-left: 20px;
    text-align: left;
    width: 135px;
    vertical-align: top;
}
.wk-modal-btn{
  cursor: pointer;
}

.wk-btn-primary {
  color: #fff;
  background-color: #428bca;
  border-color: #357ebd;
}
.wk-btn-primary:hover,
.wk-btn-primary:focus,
.wk-btn-primary.focus,
.wk-btn-primary:active,
.wk-btn-primary.active,
.open > .dropdown-toggle.wk-btn-primary {
  color: #fff;
  background-color: #3071a9;
  border-color: #285e8e;
}
.wk-btn-primary:active,
.wk-btn-primary.active,
.open > .dropdown-toggle.wk-btn-primary {
  background-image: none;
}
.wk-btn-primary.disabled,
.wk-btn-primary[disabled],
fieldset[disabled] .wk-btn-primary,
.wk-btn-primary.disabled:hover,
.wk-btn-primary[disabled]:hover,
fieldset[disabled] .wk-btn-primary:hover,
.wk-btn-primary.disabled:focus,
.wk-btn-primary[disabled]:focus,
fieldset[disabled] .wk-btn-primary:focus,
.wk-btn-primary.disabled.focus,
.wk-btn-primary[disabled].focus,
fieldset[disabled] .wk-btn-primary.focus,
.wk-btn-primary.disabled:active,
.wk-btn-primary[disabled]:active,
fieldset[disabled] .wk-btn-primary:active,
.wk-btn-primary.disabled.active,
.wk-btn-primary[disabled].active,
fieldset[disabled] .wk-btn-primary.active {
  background-color: #428bca;
  border-color: #357ebd;
}

.wk-btn-default {
  color: #333;
  background-color: #fff;
  border-color: #ccc;
}
.wk-btn-default:hover,
.wk-btn-default:focus,
.wk-btn-default.focus,
.wk-btn-default:active,
.wk-btn-default.active,
.open > .dropdown-toggle.wk-btn-default {
  color: #333;
  background-color: #e6e6e6;
  border-color: #adadad;
}
.wk-btn-default:active,
.wk-btn-default.active,
.open > .dropdown-toggle.wk-btn-default {
  background-image: none;
}
.wk-btn-default.disabled,
.wk-btn-default[disabled],
fieldset[disabled] .wk-btn-default,
.wk-btn-default.disabled:hover,
.wk-btn-default[disabled]:hover,
fieldset[disabled] .wk-btn-default:hover,
.wk-btn-default.disabled:focus,
.wk-btn-default[disabled]:focus,
fieldset[disabled] .wk-btn-default:focus,
.wk-btn-default.disabled.focus,
.wk-btn-default[disabled].focus,
fieldset[disabled] .wk-btn-default.focus,
.wk-btn-default.disabled:active,
.wk-btn-default[disabled]:active,
fieldset[disabled] .wk-btn-default:active,
.wk-btn-default.disabled.active,
.wk-btn-default[disabled].active,
fieldset[disabled] .wk-btn-default.active {
  background-color: #fff;
  border-color: #ccc;
}
.wk-btn-default .badge {
  color: #fff;
  background-color: #333;
}
.wk-btn {
display: inline-block;
padding: 6px 12px;
margin-bottom: 0;
font-size: 14px;
font-weight: 400;
line-height: 1.42857143;
text-align: center;
white-space: nowrap;
vertical-align: middle;
-ms-touch-action: manipulation;
touch-action: manipulation;
cursor: pointer;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
background-image: none;
border: 1px solid #ccc;
border-radius: 4px;
}

.modal-body {
position: relative;
padding: 15px;
width: 94%;
}
.form-control:focus{
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
          box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
}
.wk-btn-primary .badge {
  color: #428bca;
  background-color: #fff;
}
.wk-mp-model-popup .modal-header { 
  border-bottom: 1px solid #EEEEEE;
  border-radius: 4px 4px 0 0;
  padding: 9px 15px;
  /*text-align: left;*/
  text-align: right;
}
.wk-mp-model-popup .modal-header h3 { display: inline-block;font-size: 20px;opacity: 0.6; }

.wk-close {    
    color: #000000;    
    cursor: pointer;    
    /*float: right;*/    
    float: left;   
    font-size: 20px;    
    font-weight: bold;    
    line-height: 20px;    
    opacity: 0.2;    
    text-shadow: 0 1px 0 #FFFFFF;
}
.wk-close:hover,
.wk-close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
  filter: alpha(opacity=50);
  opacity: .5;
}
.modal-footer:before, .modal-footer:after { content: "";display: table;line-height: 0; }
.modal-footer:before, .modal-footer:after { content: "";display: table;line-height: 0; }
.modal-footer {    
  padding: 15px;
  text-align: right;
  border-top: 1px solid #e5e5e5;
}
.error-border { border-color: #FF0000 ; }
.mail-procss { cursor: wait;opacity: 0.5; }
/*end*/

/*profile page right bar css start*/
.mpfeedback{
 margin-bottom: 5px;   
}
.wk-feedback-details .mpfeedback{
    width:100%;
    border-right: 1px solid #ccc;
}
.mpfeedback .wk-span{
    width: 40%;
}

.mpfeedback span {
    float: right;
}

.mpfeedback .ratingslider-box {
    background: url("../images/rating-sprite.png") repeat-x scroll 0 103% transparent;
    float: right;
    margin-left: 3%;
    height: 20px;
    width: 70px;
    position: relative;
    top: 2px;
}
.mpfeedback .ratingslider-box .rating {
    background: url("../images/rating-sprite.png") repeat-x scroll 0 4px transparent;
    height: 20px;
}
.mpfeedback .price{
    width:100%;
    display: inline-block;
}
.mpfeedback .value{
    width:100%;
    display: inline-block;
}
.mpfeedback .quality{
    width:100%;
    display: inline-block;
}
.mpfeedback .btn{
    margin-top: 9px;
}
/*profile page right bar css end*/

/*Profile page content css start*/

.wk-social-icon{
    width: 44px;
    height: 44px;
}
.wk-social-icon-instagram{ background-position: 0px 0px; }
.wk-social-icon-pinterest{ background-position: -46px 0px; }
.wk-social-icon-fb{ background-position: -92px 0px; }
.wk-social-icon-tw{ background-position: -138px 0px; }
.wk-social-icon-gplus{ background-position: 0px -46px; }
.wk-social-icon-vimeo{ background-position: -46px -46px }
.wk-social-icon-utube{ background-position: -92px -46px; }
.wk-social-icon-moleskin{ background-position: -138px -46px; }
.wk-profile-pro-css {
    width: 32.33333%;
    margin-right: 1%;
    float: left;
    text-align: center;
}
.wk-profile-image-box{
    border: 1px solid #eee;
    padding: 5px;
}
/*Profile page content css end*/

/*feedback page css start*/
.wk-orderbox-content1{    
    display: inline-block;
    width: 98%;
    border-bottom: 1px solid #eee;
}
.wk-orderbox-content2{    
    display: inline-block;
    width: 98%;
}
.wk-first-order{
    margin-top: 15px;
}
.wk-orderbox{
    border: 1px solid #ccc;
    display: inline-block;
    width: 100%;
    margin: 5px 0;
    border-radius: 3px;
}
.wk-orderbox-content1{    
    display: inline-block;
    width: 98%;
    border-bottom: 1px solid #ccc;
}
.wk-orderbox-content2{    
    display: inline-block;
    width: 98%;
}
.wk-orderbox-details{
    width: 78%;
    float: left;
}
.wk-orderbox-details a {
    color: #1e7ec8;
    text-decoration: none;
}
.wk-orderbox-total {
    width: 22%;
    float: left;
    text-align: right;
}
.wk-feedback-details{
float: left;
width: 26%;
padding-bottom: 5px;
}
.wk-feedback-desc{
float: left;
width: 71%;
padding:5px 0px 5px 15px
}
/*end*/

/*collection page content css start*/
.collection-banner > img {
   width: 100%;
}
/*end*/
@media only screen and (min-width: 0px) and (max-width: 640px) { 
    #ask-data{
        width: 330px;
        left: 75%;
    }
    #ask-data .label {
        width: 36%;
    }
}


.wk-mp-icon-container{
    margin-bottom: 48px;
}
.wk-mp-landing-sellers-container{
    margin-bottom: 48px;
}

.wk-mp-landing-about{
    margin-bottom: 24px;
}

.page-layout.page-main{
    padding-left: 0;
    padding-right: 0;
}
.page-layout .main-column{
    margin-left: 0;
    
}
.nx-section-title{
    padding-top: 3.3%;   
}

.marketplace-seller-feedback.page-layout-2columns-left  .row.columns_row_main {
   margin-left: -30px;
}

.marketplace-seller-profile.page-layout-3columns  .row.columns_row_main ,
.marketplace-seller-collection.page-layout-2columns-left  .row.columns_row_main {
   margin: 0 -30px;
}

.marketplace-seller-profile.page-layout-3columns .sidebar-additional {
    width: 25%;
}

.marketplace-seller-collection.page-layout-2columns-left  .row.columns_row_main  .sidebar.side-bar.side-bar-additional {
    margin: 0;
}
.page-layout-2columns-left .sidebar-additional{
    margin-bottom: 24px;
}

@media ( max-width:991px){
    .marketplace-seller-profile.page-layout-3columns  .row.columns_row_main ,
    .marketplace-seller-collection.page-layout-2columns-left  .row.columns_row_main {
        margin: 0 -15px;
    }
    .marketplace-seller-feedback.page-layout-2columns-left  .row.columns_row_main {
        margin: 0 -30px;
     }
    .collection-banner{
        margin: 0 -15px;
    }
    .page-layout-2columns-left .sidebar-additional{
        width: 100%;
        float: none;
    }
    .marketplace-seller-collection .page-layout > .container > .row >.col-md-9 {
        margin-right: 0;
    }

    .marketplace-seller-profile.page-layout-3columns .sidebar-additional {
        width: 100%; 
    }
}
@media ( max-width:767px){
    .collection-banner{
        margin: 0;
    }  
    .marketplace-seller-feedback.page-layout-2columns-left  .row.columns_row_main {
        margin: 0 -15px;
     }

}


.filter-options{}
.filter-options-title {
	padding: 10px 10px 0 40px;
}
.filter-options-title::after {
	position: absolute;
        right: auto;
	left: 13px;
	top: 12px;
}


/* contact modal*/
.modal-popup .modal-title{
    display: block;
    border-color: transparent;
    text-align: right;
}
.modal-popup .btn-default{
    color:#3a4d58;
}


#block-collapsible-nav-seller{
    padding: 0;
}

#block-collapsible-nav-seller .nav.item a{
    /*padding: 10px 15px 19px;*/
    padding:14px 15px 15px;
    border: 1px solid #ced3d8;
    border-radius: 5px;
    margin-bottom: 12px;
}
#block-collapsible-nav-seller .nav.item.current a,
#block-collapsible-nav-seller .nav.item.current strong{
    padding:14px 15px 15px;
    border: 1px solid #dd0571;
    border-radius: 5px;
    margin-bottom: 12px;
    color: #dd0571;
    display: block;
}

.block-collapsible-nav .item.current a, 
.block-collapsible-nav .item.current > strong{
    border-color: transparent;
}

.block.block-collapsible-nav:not(.wk-mp-main){
    display: none;
}


.buttons-set.field.required .label:after{
    float: right;
}
 
.wk-orderbox.wk-first-order .wk-feedback-details .mpfeedback{
    padding-right: 5px;
}
.block-reorder .product-item .field.item{
    vertical-align: middle;
}

.nx-clearfix-container{}
.nx-clearfix-container .nx-clearfix{ display: none;}
.nx-clearfix-container.show2elm  .nx-clearfix:nth-child(4n){ display: block;}

/* excption from style.css*/
#wk-mp-become-seller-box-wrapper input{
	display: block;
	width: 100%;
	height: 41.9984px;
	padding: 7.9992px 24px;
	font-size: 16px;
	line-height: 1.5;
	color: #191919;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ced3d8;
	border-radius: 5px;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
#wk-mp-become-seller-box-wrapper input:focus{
    border-color: #191919;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.bareq-product-page .wk-block-rating{
	background: #191919;
    padding: 5px 6px 0px;
}
.bareq-product-page .wk-block-title-css{
	position:relative;
top:3px;
}


.nx-product.bareq-wbkl-product:hover{
        padding-bottom: 12px;
}
.bareq-wbkl-product-btn-wrap{
    text-align: center;

}
  
